.image_jeu
{
	width:176px;
	height:236px;
	border:solid;
}
.nom_jeu
{
}
.editeur
{
}
.annee
{
}
.desc
{
}
.test
{
	flex:20px;
	display:flex;
}
.note
{
	display:flex;
	justify-content:space-between;
}
